uuid: 787ed00d-9c4e-413a-a975-adb22ae5bd4f
langcode: de
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
